/*      ぱんくず →　キャッチ
-------------------------------------------------*/
#TopCatch {	margin: 0px 0px 10px 165px;}


/*      センター　What's NEW
-------------------------------------------------*/
#WhatsNew { width:400px; margin: 0px 0px 20px 0px; }
#WhatsNew .Header{ height:35px; background: url(images_top/WN_head2.gif) no-repeat;
 padding:10px 0px 0px 270px ; font-size:10px; }
#WhatsNew .Wrap { margin:0px 5px 10px 5px;}
.WhatsNewCont {
	line-height: 16px;
	margin-bottom: 5px;
	padding-left:15px;
	border-bottom:1px dotted #ccc;
	background: url(images_top/WN_arrow2.gif) 0px 5px no-repeat ;
	font-size: 10px;
}


#WhatsNew a, #WhatsNew a:hover, #WhatsNew a:active, #WhatsNew a:visited
 { text-decoration: none;}



/*      センター　各都市ユニット
-------------------------------------------------*/
#Main  { width:398px; border:1px #ccc solid; }
#Main .Unit { padding:0px 6px 7px 6px; border-bottom:1px #ccc solid; background: url(images_top/akl_bk.jpg) repeat-x;}
#Main .title {	margin-top: 0px;}

#Main .PhotoWakau { float:left;	width:140px;margin-top: 5px;}
#Main .PhotoTitle { margin-bottom:5px;}
#Main .PhotoF { padding:0; width:140px; }
#Main .PhotoM { background: url(images_top/photoM_130.gif) repeat-y; padding:0px 6px 0px 4px; width:140px; }

#Main .TextWaku {float:right; width:240px;margin-top: 5px;}
#Main .Cont { margin-bottom:5px;}

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix { display:inline-table;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display:block;}
/* End hide from IE-mac */


#Main .Unit:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
* html .Unit {	height: 1%;}
/* End hide from IE-mac */


/*      センター　各都市　ぽち
-------------------------------------------------*/
#Main .SubAKL, #Main .SubCHC, #Main .SubZQN, #Main .SubTA
 { line-height: 18px; margin-bottom: 5px; padding-left:15px;}
#Main .SubAKL { background: url(images_top/akl_pochi.gif) 0px 5px no-repeat;}
#Main .SubCHC { background: url(images_top/chc_pochi.gif) 0px 5px no-repeat;}
#Main .SubZQN { background: url(images_top/zqn_pochi.gif) 0px 5px no-repeat;}
#Main .SubTA { background: url(images_top/ta_pochi.gif) 0px 5px no-repeat;}


/*　   センター　ボタン用　　
-------------------------------------------------*/
#Main .Botan {	
	height:19px;
	float:right;
	margin: 0;
	width: 72px;
	overflow: hidden;
}
#Main .Botan img {	visibility: hidden;}
#Main .Botan a, #Main .Botan a:link, #Main .Botan a:visited
{ background-position: 0px 0px; float:right; }
#Main .Botan a:focus, #Main .Botan a:hover
{ background-position: 0px -19px; float:right;}
#Main .Botan a:active 
{ background-position: 0px -38px; float:right;}

#Main .Botan .akl a { background-image:url(images_top/akl_botan3.gif);}
#Main .Botan .chc a { background-image:url(images_top/chc_botan3.gif);}
#Main .Botan .zqn a { background-image:url(images_top/zqn_botan3.gif);}
#Main .Botan .ta a { background-image:url(images_top/ta_botan3.gif);}



/*      左　キオラ
-------------------------------------------------*/
#Kiora { width:170px; margin: 0px 0px 15px 0px; background:#FFF7F2;}
#Kiora .Header{ height:34px; }
#Kiora .PhotoF { background: url(images_top/kiora_photoF.jpg) no-repeat; padding:2px 2px 15px 2px ; }
#Kiora .Wrap {
 background: url(images_top/kiora_bk.gif) repeat-y;
 border-right:1px solid #ccc;
 border-left:1px solid #ccc;
 border-bottom:1px solid #ccc;
}
#Kiora .Cont {line-height: 20px; padding:0px 10px 15px 10px;}



/*      左　NZ情報
-------------------------------------------------*/
#NZinfo { width:170px; margin: 0px 0px 15px 0px; background:#FFF7F2;}
#NZinfo .Header{ height:39px; }
#NZinfo .Wrap { background: url(images_top/NZinfo_bk.gif) repeat-y;}
#NZinfo .Cont { padding:10px; line-height:18px;}
#NZinfo .Botan {	
	height:19px;
	float:right;
	margin: 0px 10px 5px 0px;
	width: 72px;
	overflow: hidden;
}
#NZinfo .Botan img {	visibility: hidden;}
#NZinfo .Botan a, #NZinfo .Botan a:link, #NZinfo .Botan a:visited
{ background-position: 0px 0px; float:right; }
#NZinfo .Botan a:focus, #NZinfo .Botan a:hover
{ background-position: 0px -19px; float:right;}
#NZinfo .Botan a:active 
{ background-position: 0px -38px; float:right;}

#NZinfo .Botan .NZinfo a { background-image:url(images_top/NZinfo_boton3.gif);}

#NZinfo .Under { margin:0px; }




/*      右　天気・レート情報
-------------------------------------------------*/

#WeatherTitle{
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	padding: 3px 0px 3px 10px;
	margin: 10px 0px 0px 0px;
        background-color:#F5F5F5;
	font-size: 12px;
	line-height:20px;
}

#weather {
	height: 100px;
	border: 1px solid #cccccc;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	color: #666666; 
    background-color:#ffffff;
    font-size: 10px;
    text-align:center;
}

#weather div.weatherFrame{
    margin:5px 0px 0px 2px;
    padding:0px;
    float:left;
    width:81px;
	overflow: hidden;
	line-height: 170%;
}

#weather dt{
    margin:0px;
    padding-bottom:5px;
	font-size: 10px;
	font-weight: bold;
}

#weather dd{
    margin-left:0px;
    padding-left:0px;
	line-height: 160%;
}


/*----------Rates---------------*/
#RatesTitle{
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	padding: 3px 0px 3px 10px;
	margin: 10px 0px 0px 0px;
        background-color:#F5F5F5;
	font-size: 12px;
	line-height: 20px;
}

#rates {
	line-height: 18px;
	border: 1px solid #cccccc;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	color: #666666; 
    background-color:#ffffff;
    font-size: 10px;
    text-align:center;
}

#rates dt{
    margin:0px;
    padding:0px;
	font-size: 10px;
	font-weight: bold;
    font-family: Verdana, Arial, sans-serif;
    text-align:center;
}


/*      キャンペーン　４月からの
-------------------------------------------------*/
#Campaign04 { width:400px; margin:0 0 20px 0; padding:0;} 
#Campaign04 .Link1 { float:left; margin:0; padding:0; width:137px;} 
#Campaign04 .Link2 { float:left; margin:0; padding:0; width:119px;} 
#Campaign04 .Link3 { float:left; margin:0; padding:0; width:144px;} 
#Campaign04 img { vertical-align:bottom;}
 

.in1{ font-size:100%; list-style-position: inside; list-style-type: decimal; line-height:110%}
.in2{ font-size:80% ; line-height:180%; align-vertical: top}

  #t01{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #ffffff;
	font-size: 20px;
	text-align:  center;
	background: linear-gradient(to right, #030 , #030 70% , #030 80%, #030);
	bordar-radius: 10px;
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
	padding: 3px 0px 3px 20px;
	text-decoration:none;
}

  #tRMTL{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #ffffff;
	font-size: 20px;
	text-align:  center;
	background: linear-gradient(to bottom, #000, #000 70%, gold 80%, #000);
	bordar-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px; 
    -moz-border-top-left-radius topleft: 10px;
	padding: 3px 0px 3px 20px;
	text-decoration:none;
}

  #tRMBL{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #ffffff;
	font-size: 20px;
	text-align:  center;
	background: linear-gradient(to bottom, #000, #000 70%, gold 80%, #000);
	bordar-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px; 
    -moz-border-top-right-radius: 10px;
	padding: 3px 0px 3px 20px;
	text-decoration:none;
}

  #tRMBV{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #ffffff;
	font-size: 20px;
	text-align:  center;
	background: linear-gradient(to bottom, #000 ,#000 60%, gold 70%, #000);
	bordar-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px; 
    -moz-border-bottom-left-radius: 10px;
	padding: 3px 0px 3px 20px;
	text-decoration:none;
}

  #tRSL{
	font-family: Meiryo UI;
	font-weight: bold;
	height:20px;
	color:  #999;
	font-size: 15px;
	text-align:  left;
	background: linear-gradient(to right, #030 , #030 70%,#030 80%, #030);
	bordar-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px; 
    -moz-border-top-left-radius: 10px;
	padding: 3px 0px 3px 20px;
	text-decoration:none;
}

 #LINK1{
	 text-decoration: none;
 }

  #tRSR{
	font-family: Meiryo UI;
	font-weight: bold;
	height:20px;
	color: #ffffff;
	font-size: 15px;
	text-align:  left;
	background-color: #030;
	bordar-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px; 
    -moz-border-top-right-radius: 10px;
	padding: 3px 0px 3px 20px;
	text-decoration:none;
}

  #tRSC{
	font-family: Meiryo UI;
	height:20px;
	color: #696969;
	font-size: 13px;
	text-align:  left;
	
	border-left: solid 1px #333;
	border-bottom: solid 1px #333;
	border-right: solid 1px #333;
	
	bordar-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px; 
    -moz-border-bottom-right-radius: 10px;
	
	bordar-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px; 
    -moz-border-bottom-left-radius: 10px;
	
	padding: 3px 0px 3px 20px;
}

  #RJlogo1{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #ffffff;
	font-size: 20px;
	text-align:  center;
	background-color: #191970;
	
	bordar-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px; 
    -moz-border-top-left-radius: 10px;
	
	padding: 3px 0px 3px 20px;
}

  #RJlogo2{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #ffffff;
	font-size: 20px;
	text-align:  center;
	background-color: #191970;
	
	bordar-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px; 
    -moz-border-top-right-radius: 10px;
	
	padding: 3px 0px 3px 20px;
}

  #tRLL{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #696969;
	font-size: 20px;
	text-align:  center;
	background-color: #ffd700;
	bordar-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px; 
    -moz-border-top-left-radius topleft: 10px;
	padding: 3px 0px 3px 20px;
}

  #tRLR{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #696969;
	font-size: 20px;
	text-align:  center;
	background-color: #ffd700;	
	bordar-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px; 
    -moz-border-top-right-radius: 10px;
	padding: 3px 0px 3px 20px;
}

  #tRLV{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #ffffff;
	font-size: 20px;
	text-align:  center;
	background-color: #ffd700;	
	bordar-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px; 
    -moz-border-bottom-left-radius: 10px;
	padding: 3px 0px 3px 20px;
}

  #tRLML{
	font-family: Meiryo UI;
	font-weight: bold;
	height:20px;
	color: #696969;
	font-size: 15px;
	text-align:  left;
	background-color: #fffacd;
	bordar-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px; 
    -moz-border-top-left-radius: 10px;
	padding: 3px 0px 3px 20px;
}

  #tRLMR{
	font-family: Meiryo UI;
	font-weight: bold;
	height:20px;
	color: #ffffff;
	font-size: 15px;
	text-align:  left;
	background-color: #ffa500;
	bordar-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px; 
    -moz-border-top-right-radius: 10px;
	padding: 3px 0px 3px 20px;
}

  #t03{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #ffffff;
	font-size: 20px;
	text-align:  center;
	background-color: #00bfff;
	bordar-radius: 10px;
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
	padding: 3px 0px 3px 20px;
}

  #KElogo1{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #ffffff;
	font-size: 20px;
	text-align:  center;
	background-color: #778e1c;
	
	bordar-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px; 
    -moz-border-top-left-radius: 10px;
	
	padding: 3px 0px 3px 20px;
}

  #KElogo2{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #ffffff;
	font-size: 20px;
	text-align:  center;
	background-color: #3c4907;
	
	bordar-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px; 
    -moz-border-top-right-radius: 10px;
	
	padding: 3px 0px 3px 20px;
}

  #tKTL{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #696969;
	font-size: 20px;
	text-align:  center;
	background-color: #778e1c;
	bordar-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px; 
    -moz-border-top-left-radius topleft: 10px;
	padding: 3px 0px 3px 20px;
}

  #tKTR{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #ffffff;
	font-size: 20px;
	text-align:  center;
	background-color: #778e1c;	
	bordar-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px; 
    -moz-border-top-right-radius: 10px;
	padding: 3px 0px 3px 20px;
}

  #tKTV{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #696969;
	font-size: 20px;
	text-align:  center;
	background-color: #778e1c;	
	bordar-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px; 
    -moz-border-bottom-left-radius: 10px;
	padding: 3px 0px 3px 20px;
}

  #tKML{
	font-family: Meiryo UI;
	font-weight: bold;
	height:20px;
	color: #696969;
	font-size: 15px;
	text-align:  left;
	background-color:#82FFA2;
	bordar-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px; 
    -moz-border-top-left-radius: 10px;
	padding: 3px 0px 3px 20px;
}

  #tKMR{
	  text-decoration:none;
	font-family: Meiryo UI;
	font-weight: bold;
	height:20px;
	color: #ffffff;
	font-size: 15px;
	text-align:  left;
	background-color:#6F0;
	bordar-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px; 
    -moz-border-top-right-radius: 10px;
	padding: 3px 0px 3px 20px;
}

  #BAN{
	font-family: Meiryo UI;
	font-weight: bold;
	height:50px;
	color: #ffffff;
	font-size: 36px;
	text-align:  center;
	background: linear-gradient(to bottom, #000, #000 70%, gold 80%, #000);
	bordar-radius: 10px;
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
	padding: 3px 0px 3px 20px;
}

 #map{
	bordar-radius: 10px;
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
	padding: 0px 0px 0px 0px;
}

  #CAMP0{
	width: 100%;
	border-color:#300;
	border-width:thin;
	border-bottom-style:solid;
	border-top-style:solid;
	font-family: Meiryo UI;
	color: #000;
	font-size: 12px;
	text-align:  left;
	padding: 3px 0px 3px 20px;
}

  #CAMP1{
	border-color:#300;
	border-width:thin;
	border-bottom-style:solid;
	
	width: 20%;
	font-family: Meiryo UI;
	color: #000;
	font-size: 12px;
	text-align:  left;
	padding: 3px 0px 3px 20px;
}

  #CAMP2{
	border-color:#300;
	border-width:thin;
	border-bottom-style:solid;
	font-family: Meiryo UI;
	color: #000;
	font-size: 12px;
	text-align:  left;
	padding: 3px 0px 3px 20px;
}

  #CAMP3{
	border-color:#333;
	border-width:medium;
	border-style:solid;
	font-family: Meiryo UI;
	color: #000;
	font-size: 12px;
	text-align:  left;
}


.night {
	font-family: Meiryo;
	border-color:#aaa;
	border-width:thin;
	border-style:solid;
	border-collapse: collapse;
}
.night table{
	width: 100%;
	border-color:#aaa;
	border-width:thin;
	border-style:solid;
	border-collapse: collapse;
}
.night tr{
	border-color:#aaa;
	border-width:thin;
	border-style:solid;
	border-collapse: collapse;
}
.night td{
	border-color:#aaa;
	border-width:thin;
	border-style:solid;
	border-collapse: collapse;
	padding: 5px;
}
.night #image{
	border-color:#aaa;
	border-width:thin;
	border-style:solid;
	border-collapse: collapse;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
#image #button{
	font-family: Meiryo;
	width: 150px;
	height: 30px;
}

#nighttitle {
	color: white;
	font-weight: Bold;
	font-size: large;
	border-color:#aaa;
	border-width:thin;
	border-style:solid;
	border-collapse: collapse;
	padding-left: 50px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	background: #bfd255; /* Old browsers */
	background: -moz-linear-gradient(top, #bfd255 0%, #8eb92a 60%, #72aa00 79%, #9ecb2d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(60%,#8eb92a), color-stop(79%,#72aa00), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bfd255 0%,#8eb92a 60%,#72aa00 79%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bfd255 0%,#8eb92a 60%,#72aa00 79%,#9ecb2d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #bfd255 0%,#8eb92a 60%,#72aa00 79%,#9ecb2d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #bfd255 0%,#8eb92a 60%,#72aa00 79%,#9ecb2d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */
}

#ichioshi{
	position: relative;
	float: left;
	left: 0;
	top: 40px;
	z-index: 2;
	transform:rotate(-7deg);
	-ms-transform:rotate(-7deg); /* IE 9 */
	-webkit-transform:rotate(-7deg);/* Opera, Chrome, and Safari */
}